/* RESPONSIVE CSS ----- */
@media (max-width: 1200px) {
#headerBar,
#mainBlock { padding: 0 10px; }
}

@media (max-width: 1024px) {

#navBlock { right: 10px; }
#navBar {  }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 50px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font: 700 35px/42px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { color: #000; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: 0; }
#navBlock ul.mobMenu { background: rgba(216,55,46,0.8); width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: rgba(216,55,46,0.5); position: relative; }
#navBlock ul.mobMenu ul ul { background: rgba(216,55,46,0.5); }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid rgba(0,0,0,0.2); position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Open Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid rgba(0,0,0,0.2);
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: rgba(0,0,0,0.2);
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: rgba(0,0,0,0.2); border: 1px solid rgba(0,0,0,0.2); }
}
@media (max-width: 840px) {

}
@media (max-width: 640px) {

#headerBlock { margin: 0; }
a.logoBar { max-width: 50%; padding: 10px 0 0 0; float: none; }
#headerRight { max-width: none; width: auto; float: none; border-top: 2px solid #d8372e; overflow: hidden; padding: 5px; }
#headerRight .searchBox { width: 40%; float: left; margin: 0; }
#headerRight ul.socialIcons { float: right; width: 40%; margin: 3px 0 0 0; }

#navBlock { max-width: none; top: 20%; left: auto; right: 10px; bottom: auto; }
#navBar { padding: 0; box-shadow: none; background: none; border-radius: none; }
#navBlock .homeBtn { color: #d8372e; }

#mainBlock .leftBar { float: none; width: auto; margin: 0 0 1em 0; padding: 5px; }
#mainBlock .mainBar { float: none; width: auto; margin: 0 0 1em 0; }
}
@media (max-width: 520px) {

#navBlock { max-width: none; top: 10%; left: auto; right: 10px; bottom: auto; }
#navBlock .homeBtn { color: #d8372e; font: 700 30px/40px 'Open Sans', sans-serif; }

#footerBar .footerLinks { width: 46%; }
td { display: block; width: auto; }
td img { width: 100%; height: auto; }
}
@media (max-width: 360px) {

#footerBar .footerLinks { float: none; width: auto; }
}
